fi-pl:
  activemodel:
    attributes:
      assembly:
        announcement: Ilmoitus
        area_id: Alue
        assembly_type: Ryhmän tyyppi
        assembly_type_other: Muu ryhmän tyyppi
        banner_image: Bannerikuva
        closing_date: Sulkeutumispäivä
        closing_date_reason: Perustelu sulkemiselle
        composition: Kokoonpano
        copy_categories: Kopioi aihepiirit
        copy_components: Kopioi komponentit
        copy_features: Kopioi ominaisuudet
        created_by: Luonut
        created_by_other: Luotu muualta
        creation_date: Luontipäivämäärä
        decidim_area_id: alue
        decidim_scope_id: Teema
        description: Kuvaus
        developer_group: Perustajaryhmä
        document: Asiakirja
        domain: Toimintaympäristö
        duration: Kesto
        facebook: Facebook
        github: GitHub
        hashtag: Aihetunniste (hashtag)
        hero_image: Etusivun kuva
        import_attachments: Tuo liitteitä
        import_categories: Tuo aihepiirejä
        import_components: Tuo komponentteja
        included_at: Mukana osoitteessa
        instagram: Instagram
        internal_organisation: Sisäinen järjestäytyminen
        is_transparent: On läpinäkyvä
        local_area: Organisaatioalue
        meta_scope: Teeman metadata
        parent_id: Liittyvä ryhmä
        participatory_processes_ids: Liittyvät osallisuusprosessit
        participatory_scope: Mitä päätetään
        participatory_structure: Miten päätetään
        private_space: Yksityinen tila
        promoted: Korostettu
        published_at: Julkaisuaika
        purpose_of_action: Toiminnan tarkoitus
        short_description: Lyhyt kuvaus
        slug: URL-tunniste
        special_features: Lisäominaisuudet
        subtitle: Alaotsikko
        target: Kuka osallistuu
        title: Otsikko
        twitter: X
        weight: Järjestysnumero
        youtube: YouTube
      assembly_member:
        birthday: Syntymäpäivä
        birthplace: Syntymäpaikka
        ceased_date: Päättymispäivä
        designation_date: Nimityspäivä
        full_name: Koko nimi
        gender: Sukupuoli
        non_user_avatar: Avatar
        position: Asema
        user_id: Käyttäjä tai ryhmä
        weight: Järjestysnumero
      assembly_user_role:
        email: Sähköposti
        name: Nimi
        role: Rooli
    errors:
      models:
        assembly:
          attributes:
            document:
              allowed_file_content_types: 'Virheellinen tiedostomuoto. Ainoastaan seuraavat tiedostomuodot ovat sallittuja: %{types}.'
  activerecord:
    models:
      decidim/assembly:
        one: Ryhmä
        other: Ryhmät
      decidim/assembly_member:
        one: Ryhmän jäsen
        other: Ryhmän jäsenet
      decidim/assembly_user_role:
        one: Ryhmän käyttäjärooli
        other: Ryhmän käyttäjäroolit
  decidim:
    admin:
      actions:
        confirm_delete_assembly: Haluatko varmasti poistaa tämän ryhmän? Mikäli muutat mieltäsi, voit palauttaa ryhmän myöhemmin.
        import_assembly: Tuo
        new_assembly: Uusi ryhmä
        new_assembly_user_role: Uusi ryhmän hallintakäyttäjä
        view_deleted_assemblies: Näytä poistetut ryhmät
      assemblies:
        create:
          error: Virhe luotaessa uutta ryhmää.
          success: Ryhmä luotu onnistuneesti. Voit nyt lisätä komponentteja ja määrittää ryhmän tiedot.
        edit:
          update: Päivitä
        index:
          private: Yksityinen
          public: Julkinen
          published: Julkaistu
          unpublished: Julkaisematon
        manage_trash:
          title: Poistetut ryhmät
        new:
          create: Luo
          title: Uusi ryhmä
        update:
          error: Ryhmän päivityksessä tapahtui virhe.
          success: Ryhmä päivitettiin onnistuneesti.
      assemblies_copies:
        create:
          error: Virhe kopioitaessa ryhmää.
          success: Ryhmä kopioitu onnistuneesti.
      assembly_copies:
        new:
          copy: Kopioi
          select: Valitse, mitkä tiedot haluat kopioida
          title: Kopioi ryhmä
      assembly_imports:
        create:
          error: Ryhmän tuonti epäonnistui.
          success: Ryhmän tuonti onnistui.
        new:
          import: Tuo
          select: Valitse, mitkä tiedot haluat tuoda
          title: Tuo ryhmä
      assembly_publications:
        create:
          error: Ryhmän julkaisussa tapahtui virhe.
          success: Ryhmä julkaistiin onnistuneesti.
        destroy:
          error: Ryhmän julkaisun perumisessa tapahtui virhe.
          success: Ryhmän julkaisu lopetettu onnistuneesti.
      assembly_user_roles:
        create:
          error: Virhe lisätessä käyttäjää tälle ryhmälle.
          success: Käyttäjä lisätty onnistuneesti ryhmään.
        destroy:
          success: Käyttäjä poistettiin onnistuneesti ryhmästä.
        edit:
          title: Päivitä ryhmän hallintakäyttäjän tietoja
          update: Päivitä
        index:
          assembly_admins_title: Ryhmän käyttäjät
        new:
          create: Luo
          title: Uusi ryhmän hallintakäyttäjä
        update:
          error: Ryhmän käyttäjän päivityksessä tapahtui virhe.
          success: Ryhmän käyttäjä päivitetty onnistuneesti.
      filters:
        ceased_date_not_null:
          label: Lopetettu
          values:
            'false': Ei lopetettu
            'true': Lopetettu
        search_placeholder:
          full_name_or_user_name_or_user_nickname_cont: Etsi nimellä tai käyttäjänimellä
      menu:
        assemblies: Ryhmät
        assemblies_submenu:
          assembly_admins: Ryhmän käyttäjät
          attachment_collections: Kansiot
          attachment_files: Tiedostot
          attachments: Liitteet
          components: Komponentit
          info: Tietoa tästä ryhmästä
          landing_page: Laskeutumissivu
          moderations: Moderoinnit
          private_users: Jäsenet
          see_assembly: Näytä ryhmä
      models:
        assembly:
          fields:
            actions: Toiminnot
            created_at: Luonnin ajankohta
            private: Yksityinen
            promoted: Korostettu
            published: Julkaistu
            title: Otsikko
          name: Ryhmä
        assembly_member:
          name: Jäsen
          positions:
            other: muut
            president: Puhemies
            secretary: Sihteeri
            vice_president: Varapuheenjohtaja
        assembly_user_role:
          fields:
            email: Sähköposti
            name: Nimi
            role: Rooli
          name: Ryhmän käyttäjä
          roles:
            admin: Hallinnointikäyttäjä
            collaborator: Osallistumiskäyttäjä
            moderator: Moderoija
            valuator: Arvioija
      taxonomy_filters:
        space_filter_for:
          assemblies: Kaikki ryhmät
      titles:
        assemblies: Ryhmät
        assemblies_deleted: Poistetut ryhmät
        assemblies_types: Ryhmien tyypit
      tooltips:
        deleted_assemblies_info: Ryhmä voidaan poistaa ainoastaan, mikäli sitä ei ole julkaistu.
    admin_log:
      assembly:
        create: "%{user_name} loi %{resource_name} ryhmän"
        duplicate: "%{user_name} kopioi ryhmän %{resource_name}"
        export: "%{user_name} vei ryhmän %{resource_name}"
        import: "%{user_name} toi ryhmän %{resource_name}"
        publish: "%{user_name} julkaisi %{resource_name} ryhmän"
        restore: "%{user_name} palautti ryhmän %{resource_name}"
        soft_delete: "%{user_name} siirsi ryhmän %{resource_name} roskakoriin"
        unpublish: "%{user_name} lopetti %{resource_name} ryhmän julkaisemisen"
        update: "%{user_name} päivitti %{resource_name} ryhmän"
      assembly_member:
        create: "%{user_name} loi %{resource_name} jäsenen %{space_name} ryhmässä"
        delete: "%{user_name} poisti %{resource_name} jäsenen %{space_name} ryhmästä"
        update: "%{user_name} päivitti %{resource_name} jäsenen %{space_name} ryhmään"
      assembly_setting:
        update: "%{user_name} päivitti ryhmän asetuksia"
      assembly_type:
        create: "%{user_name} loi ryhmätyypin %{resource_name}"
        delete: "%{user_name} poisti ryhmätyypin %{resource_name}"
        publish: "%{user_name} julkaisi ryhmätyypin %{resource_name}"
        unpublish: "%{user_name} lopetti ryhmätyypin %{resource_name} julkaisun"
        update: "%{user_name} päivitti ryhmätyypin %{resource_name}"
      assembly_user_role:
        create: "%{user_name} kutsui %{resource_name} %{space_name} ryhmään"
        delete: "%{user_name} poisti käyttäjän %{resource_name} %{space_name} ryhmästä"
        update: "%{user_name} muutti %{resource_name} roolia %{space_name} ryhmässä"
    assemblies:
      admin:
        assemblies:
          form:
            announcement_help: Tähän kirjoitettu teksti näkyy käyttäjälle heti ryhmän tietojen alapuolella.
            define_taxonomy_filters: Määritä osallistumistilalle suodattimia ennen kuin käytät tätä asetusta.
            duration: Kesto
            duration_help: Jos ryhmän kesto on rajoitettu, valitse päättymispäivä. Muussa tapauksessa se näkyy määrittelemättömänä.
            images: kuvat
            included_at_help: Valitse päivämäärä, jolloin tämä ryhmä lisättiin alustalle. Sen ei välttämättä tarvitse olla sama kuin luontipäivä.
            metadata: metadata
            no_taxonomy_filters_found: Luokittelusuodattimia ei löytynyt.
            other: muut
            private_notice: Voit hallinnoida osallistumistilan yksityisiä käyttäjiä asettamalla osallistumistilan yksityiseksi
            select_a_created_by: Valitse luoja
            select_parent_assembly: Valitse pääryhmä
            slug_help_html: 'URL-tunnisteita käytetään tähän ryhmään osoittavien URL-osoitteiden luonnissa. Hyväksyy kirjaimet, numerot ja viivat. Ensimmäinen merkki on oltava kirjain. Esimerkiksi: %{url}'
            social_handlers: Sosiaalinen media
            taxonomies: Luokittelut
            title: Yleiset tiedot
            visibility: Näkyvyys
        assembly_copies:
          form:
            slug_help_html: 'URL-tunnisteita käytetään tähän ryhmään osoittavien URL-osoitteiden luonnissa. Hyväksyy kirjaimet, numerot ja viivat. Ensimmäinen merkki on oltava kirjain. Esimerkiksi: %{url}'
        assembly_imports:
          form:
            slug_help_html: 'URL-tunnisteita käytetään tähän ryhmään osoittavien URL-osoitteiden luonnissa. Hyväksyy kirjaimet, numerot ja viivat. Ensimmäinen merkki on oltava kirjain. Esimerkiksi: %{url}'
        assembly_members:
          form:
            explanation: 'Kuvan ohjeistus:'
            image_guide: Käytä mieluiten vaakasuuntaista kuvaa, jossa ei ole tekstiä.
            non_user_avatar_help: Sinun pitäisi hankkia henkilöiden suostumus ennen kuin julkaiset heidän jäsenyytensä.
        content_blocks:
          highlighted_assemblies:
            max_results: Näytettävien elementtien enimmäismäärä
        new_import:
          accepted_types:
            json: JSON
      assemblies:
        description:
          area_name: Alue
          closing_date: Päättymispäivä
          created_by: Tekijä
          creation_date: Luontipäivä
          data: Ryhmän tiedot
          developer_group: Edistäjäryhmä
          duration: Kesto
          included_at: Sisältyy kohteeseen
          indefinite_duration: Määrittelemätön
          local_area: Organisaatioalue
          meta_scope: Teema
          participatory_scope: Mitä päätetään
          participatory_structure: Miten päätetään
          target: Kuka osallistuu
          title: Tietoa tästä ryhmästä
        filters:
          names:
            all: Kaikki
          type: Tyyppi
        show:
          title: Tietoa tästä ryhmästä
      assembly_members:
        index:
          members: Jäsenet
      content_blocks:
        children_assemblies:
          name: Ryhmät
        dates_metadata:
          name: Päivämäärien tiedot
        extra_data:
          name: Tyyppi ja kesto
        highlighted_assemblies:
          name: Tärkeimmät ryhmät
        related_assemblies:
          name: Liittyvät ryhmät
      created_by:
        city_council: Kaupunginvaltuusto
        others: Muut
        public: Julkinen
      filter:
        all: Kaikki tyypit
        commission: Komitea
        consultative_advisory: Konsultti/neuvonantaja
        executive: Johtaja
        government: Hallinto
        help: 'Näytä:'
        others: Muut
        participatory: Osallistava
        working_group: Työryhmä
      index:
        title: Ryhmät
      last_activity:
        new_assembly: 'Uusi ryhmä:'
      pages:
        home:
          highlighted_assemblies:
            active_spaces: Aktiiviset ryhmät
            see_all_spaces: Näytä kaikki ryhmät
        user_profile:
          member_of:
            member_of: Jäsen ryhmässä
      show:
        duration: Kesto
        private_space: Tämä on yksityinen ryhmä
        social_networks_title: Vieraile ryhmän sivulla palvelussa
    assembly_members:
      index:
        title: Jäsenet
    download_your_data:
      show:
        assemblies: Ryhmien vienti
    events:
      assemblies:
        create_assembly_member:
          email_intro: Ryhmän <a href="%{resource_url}">%{resource_name}</a> hallintakäyttäjä on lisännyt sinut ryhmän jäseneksi.
          email_outro: Tämä viesti on lähetetty sinulle, koska sinut on kutsuttu ryhmään. Tutustu <a href="%{resource_url}">ryhmän sivuun</a> osallistuaksesi!
          email_subject: Sinut on kutsuttu jäseneksi ryhmään %{resource_name}!
          notification_title: Sinut on lisätty ryhmän <a href="%{resource_path}">%{resource_name}</a> jäseneksi. Tutustu <a href="%{resource_path}">ryhmän sivuun</a> osallistuaksesi!
      assembly:
        role_assigned:
          email_intro: Sinulle on myönnetty rooli %{role} ryhmässä "%{resource_title}".
          email_outro: Tämä viesti on lähetetty sinulle, koska roolisi on %{role} ryhmässä "%{resource_title}".
          email_subject: Sinulle on myönnetty rooli %{role} kohteessa "%{resource_title}".
          notification_title: Sinulle on myönnetty rooli %{role} ryhmässä <a href="%{resource_url}">%{resource_title}</a>.
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p>Ryhmä on joukko organisaation jäseniä, jotka kokoontuvat säännöllisesti tekemään päätöksiä tietyllä alueella tai organisaation osastossa.</p> <p>Ryhmät järjestävät tapaamisia, joista jotkut ovat yksityisiä ja jotkut ovat avoimia. Jos tapaamiset ovat avoimia, niihin on mahdollista osallistua (esimerkiksi lisätäksesi esityslistalle asioita tai kommentoidaksesi kyseisen elimen ehdotuksia ja päätöksiä).</p> <p>Esimerkkejä: yleisryhmä (joka kokoontuu kerran vuodessa määritelläkseen organisaation keskeiset toimintalinjat sekä äänestääkseen sen päätöksentekijöistä), tasa-neuvottelukunta (joka kokoontuu joka toinen kuukausi tehdäkseen ehdotuksia siitä, miten parantaa sukupuolten välisiä suhteita organisaatiossa), arviointikomitea (joka kokoontuu kuukausittain seuratakseen prosessia) tai takaajaryhmä (joka selvittää epäselvyyksiä, väärinkäytöksiä tai ehdotuksia parantaakseen päätöksenteon luotettavuutta).</p>\n"
          page: "<p>Ryhmä on joukko organisaation jäseniä, jotka kokoontuvat säännöllisesti tekemään päätöksiä tietyllä alueella tai organisaation osastossa.</p> <p>Ryhmät järjestävät tapaamisia, joista jotkut ovat yksityisiä ja jotkut ovat avoimia. Jos tapaamiset ovat avoimia, niihin on mahdollista osallistua (esimerkiksi lisätäksesi esityslistalle asioita tai kommentoidaksesi kyseisen elimen ehdotuksia ja päätöksiä).</p> <p>Esimerkkejä: yleisryhmä (joka kokoontuu kerran vuodessa määritelläkseen organisaation keskeiset toimintalinjat sekä äänestääkseen sen päätöksentekijöistä), tasa-neuvottelukunta (joka kokoontuu joka toinen kuukausi tehdäkseen ehdotuksia siitä, miten parantaa sukupuolten välisiä suhteita organisaatiossa), arviointikomitea (joka kokoontuu kuukausittain seuratakseen prosessia) tai takaajaryhmä (joka selvittää epäselvyyksiä, väärinkäytöksiä tai ehdotuksia parantaakseen päätöksenteon luotettavuutta).</p>"
          title: Mitä ovat ryhmät?
    log:
      value_types:
        assembly_presenter:
          not_found: 'Ryhmää ei löytynyt tietokannasta (ID: %{id})'
        assembly_type_presenter:
          not_found: 'Ryhmätyyppiä ei löytynyt tietokannasta (ID-numero: %{id})'
    menu:
      assemblies: Ryhmät
    metrics:
      assemblies:
        description: Ryhmien määrä
        object: ryhmät
        title: Ryhmät
    open_data:
      help:
        assemblies:
          announcement: Ilmoituksen sisältö
          area: Ryhmän alue
          assembly_type: Ryhmän tyyppi
          closing_date: Ryhmän sulkemispäivä
          closing_date_reason: Miksi tämä ryhmä suljettiin
          composition: Ryhmän kokoonpano
          created_at: Tilan luontiaika
          created_by: Kuka tämän ryhmän on luonut
          created_by_other: Ryhmän muu luoja
          creation_date: Ryhmän luontipäivä
          decidim_scope_id: Ryhmän teema
          description: Ryhmän pitkä kuvaus
          developer_group: Ryhmän kehittäjäryhmä
          duration: Ryhmän kesto
          facebook_handler: Sosiaalisen median tunniste Facebookissa
          follows_count: Tilaa seuraavien käyttäjien määrä
          github_handler: Sosiaalisen median tunniste GitHubissa
          hashtag: Ryhmää vastaava aihetunniste (hashtag), jota käytetään Twitter/X-palvelussa
          id: Ryhmän yksilöivä tunniste
          included_at: Ryhmän sisällyttämisen päivämäärä
          instagram_handler: Sosiaalisen median tunniste Instagramissa
          internal_organisation: Ryhmän sisäinen organisaatio
          is_transparent: Onko ryhmä läpinäkyvä vai ei
          local_area: Ryhmän paikallisalue
          meta_scope: Ryhmän teeman metatiedot
          participatory_scope: Ryhmän osallistumisen laajuus
          participatory_structure: Ryhmän osallistumisrakenne
          promoted: Onko ryhmä korostettu vai ei
          published_at: Tilan julkaisuaika
          purpose_of_action: Ryhmän toiminnan tarkoitus
          reference: Tilan yksilöivä viite
          remote_banner_image_url: Ryhmän bannerikuvan URL-osoite
          remote_hero_image_url: Ryhmän hero-kuvan URL-osoite
          scope: Ryhmän teema
          scopes_enabled: Ovatko teemat otettu käyttöön vai eivät
          short_description: Ryhmän lyhyt kuvaus
          slug: Ryhmän URL-tunniste (URL-osoitteen osa, joka erottaa ryhmän muista ryhmistä)
          special_features: Mitä erityispiirteitä tällä ryhmällä on
          subtitle: Ryhmän alaotsikko
          target: Ryhmän tavoite
          taxonomies: Projektin luokittelut
          title: Ryhmän otsikko
          twitter_handler: Sosiaalisen median tunniste Twitterissä
          updated_at: Osallistumistilan viimeisimmän päivityksen ajankohta
          url: Tilan URL-osoite
          youtube_handler: Sosiaalisen median tunniste YouTubessa
    participatory_processes:
      show:
        related_assemblies: Liittyvät ryhmät
    statistics:
      assemblies_count: Ryhmää
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Lisätietoja
          take_part: Osallistu
        index:
          promoted_assemblies: Korostetut ryhmät
        metadata:
          children_item:
            one: "%{count} ryhmä"
            other: "%{count} ryhmää"
        order_by_assemblies:
          assemblies:
            one: "%{count} ryhmä"
            other: "%{count} ryhmää"
      assembly_navigation:
        assembly_member_menu_item: Jäsenet
